#+TITLE: Mekkawi :@personal:
#+FILETAGS: :atomic:note:

* Mekkawi :@personal:
:PROPERTIES:
:CREATED: be6992b3-6bea-4c6b-a38e-3acd9dc4e83d
:SOURCE: /home/user/memex/daily/2013-06-05.org
:END:

:CREATED: [2013-06-05 Wed 12:04]
:MODIFIED: [2013-06-06 Thu 10:17]
:IMPORTED: [2023-02-08 Wed 19:22]

Traceroute leads to private IPs, when going to FB, twitter and il7ad.com

SSL certificates

DPI written on taps

4DPI devices on TEData

Egypt's DPIs can store 9 Petabytes

Link intercepts other DNSes and reverts back to Link's DNS

$if(%discnumber%,$num(%discnumber%,2)-,)$num(%tracknumber%,2). %title%

$if($gt(%totaldiscs%,1),Disk %discnumber% - ,)$num(%tracknumber%,2) -
%title%


* Backlinks
- Source: [[file:/home/user/memex/daily/2013-06-05.org][2013-06-05.org]]
